QucsConverter(1)

NAME
QucsConverter - Command line tool for data conversion.

SYNOPSIS
qucsconv [OPTION]...

DESCRIPTION

The QucsConverter is a command line tool for converting netlists, data files and schematics from other software into data formats used by Qucs and its simulation backend.

The software aims to support a variety of data formats and currently supports Qucs datasets, SPICE netlists and VCD files as input data format and CSV files, Qucs netlists, libraries and datasets as output data format.

OPTIONS

-h, --help
    display this help and exit

-v, --version
    display version information and exit

-i FILENAME
    use file as input file (default stdin)

-o FILENAME
    use file as output file (default stdout)

-if FORMAT
    input data specification (e.g. qucsdata, spice or vcd)

-of FORMAT
    output data specification (e.g. csv, qucs, qucsdata or qucslib)

-a, --noaction
    do not include netlist actions in the output

-g GNDNODE
    replace ground node

-d DATANAME
    data variable specification

-c, --correct
    enable node correction

AVAILABILITY
The latest version of Qucs can always be obtained from www.sourceforge.net or www.freshmeat.net

REPORTING BUGS
Known bugs are documented within the BUGS file. Report bugs to <qucs-bugs@lists.sourceforge.net>.

COPYRIGHT
Copyright © 2004, 2005, 2006 Stefan Jahn <stefan@lkcc.org>

This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

AUTHORS
Written by Michael Margraf <michael.margraf@alumni.tu-berlin.de>, Raimund Jacob <raimi@lkcc.org> and Stefan Jahn <stefan@lkcc.org>.